@charset "utf-8";

/* CSS Document */

.abgne-yahoo-carousel {
   width: 300px;
   height: 100px;
   padding: 0px;
   position: relative;
   margin-left: 20px;
   padding-top: 60px;
}

.abgne-yahoo-carousel * {
   margin: 0;
   padding: 0;
}

.abgne-yahoo-carousel ul,
.abgne-yahoo-carousel li {
   list-style: none;
}

.abgne-yahoo-carousel a img {
   border: none;
   width: 83px;
   height: 83px;
}

.frame a img {
   border: 1px solid #000;
}

.abgne-yahoo-carousel h3 {}

.abgne-yahoo-carousel .page {
   position: absolute;
   top: 20px;
   right: 0px;
}

.abgne-yahoo-carousel .btn {
   z-index: 99;
}

.abgne-yahoo-carousel .btn a {
   width: 31px;
   height: 40px;
   float: left;
   text-indent: -9999px;
}

.abgne-yahoo-carousel .btn a.prev {
   /* background: url(../../images/en/btn_left.jpg) no-repeat left top;  */
   background: url(../../images/arrow_left.png) no-repeat left top;
   width: 31px;
   height: 40px;
   display: block;
   z-index: 99;
   position: absolute;
   top: 77px;
   left: -34px;
}

.abgne-yahoo-carousel .btn a.next {
   /* background: url(../../images/en/btn_right.jpg) no-repeat left top; */
   background: url(../../images/arrow_right.png) no-repeat left top;
   z-index: 1;
   float: right !important;
   position: absolute;
   top: 77px;
   right: -34px;
}

.abgne-yahoo-carousel .frame {
   position: relative;
   overflow: hidden;
   width: 183px;
   /* (li 的寬度 + li 的邊框寬度 * 2 ) * 一次要顯示的數量 + li 的右邊界 * (一次要顯示的數量 - 1) */
   height: 83px;
}

.abgne-yahoo-carousel ul {
   width: 99999px;
   position: absolute;
}

.abgne-yahoo-carousel li {
   float: left;
   width: 83px;
   height: 83px;
   position: relative;
   margin-right: 13px;
   margin-left: 13px;
}

.abgne-yahoo-carousel li .thumb,
.abgne-yahoo-carousel li .ovrly,
.abgne-yahoo-carousel li h3 {
   position: absolute;
}

.abgne-yahoo-carousel li .ovrly {}

.abgne-yahoo-carousel li h3 a {
   color: #fff;
}

.abgne-yahoo-carousel li h3 a:hover {
   color: #f90;
}

.demo2,
.demo2 .frame {
   height: 135px;
   width: 436px;
   /* (li 的寬度 + li 的邊框寬度 * 2 ) * 一次要顯示的數量 + li 的右邊界 * (一次要顯示的數量
		- 1) */
}